
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #56

Playback of some module formats never ends

January 23, 2012 09:57 - David Csirmaz

Status: Rejected Start date: January 23, 2012

Priority: Trivial Due date:  

Assignee:  % Done: 0%

Category: plugins/modplug Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Audacious updated in Ubuntu 10.04 64 bit repositories to 2.5.3. So I updated it. I noticed when I play tracker modules (those old

music files with .xm, .s3m, .it, etc extensions) in single repeat mode the player does not repeat playing.

Also sometimes in playlist mode it does not start playing the next track, I have to hit the play button to continue playing.

When playing more conventional formats (.mp3, .wav, .wma, etc) I don't experience this problem.

I wonder if this bug is fixed in the latest version, and I also wonder how to install the latest version without breaking my 10.04 Ubuntu

system (the new version requires newer versions of the core libraries which appear only in the latest Ubuntu releases.)

History

#1 - January 23, 2012 14:19 - John Lindgren

- Subject changed from Single mode does not repeat track when playing tracker modules to Playback of some module formats never ends

#2 - June 09, 2012 00:21 - John Lindgren

- Category set to plugins/modplug

#3 - September 25, 2014 11:11 - Ariadne Conill

In order to check if this bug is still relevant, we will need module files which demonstrate the problem.

#4 - March 06, 2015 19:52 - John Lindgren

- Status changed from New to Rejected

Closing since this has been inactive for a long time.
